yum-priorities-1.0.2-1.noarch.rpm


Advertisement

Description

yum-priorities - plugin to give priorities to packages from different repos

Property Value
Distribution RPM Universal
Repository Olea all
Package filename yum-priorities-1.0.2-1.noarch.rpm
Package name yum-priorities
Package version 1.0.2
Package release 1
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 7.11 KB
Installed size 3.79 KB
This plugin allows repositories to have different priorities.
Packages in a repository with a lower priority can't be overridden by packages
from a repository with a higher priority even if repo has a later version.

Alternatives

Package Version Architecture Repository
yum-priorities - - -

Requires

Name Value
yum >= 3.0

Provides

Name Value
config(yum-priorities) = 1.0.2-1
yum-priorities = 1.0.2-1

Download

Type URL
Mirror olea.org
Binary Package yum-priorities-1.0.2-1.noarch.rpm
Source Package yum-utils-1.0.2-1.src.rpm

Install Howto

  1. Download latest olea-repo-release rpm from
    http://olea.org/paquetes-rpm/
  2. Install olea-repo-release rpm:
    # rpm -Uvh olea-repo-release*rpm
  3. Install yum-priorities rpm package:
    # yum install yum-priorities

Files

Path
/etc/yum/pluginconf.d/priorities.conf
/usr/lib/yum-plugins/priorities.py

Changelog

2006-12-31 - Tim Lauridsen <tla@rasmil.dk>
- mark it as 1.0.2
2006-10-31 - Tim Lauridsen <tla@rasmil.dk>
- mark it as 1.0.1
2006-10-27 - Tim Lauridsen <tla@rasmil.dk>
- Added priorities plugin written by Daniel de Kok <danieldk at pobox.com>
2006-10-04 - Seth Vidal <skvidal at linux.duke.edu>
- mark it as 1.0
- change requires for the packages to yum 3.0
2006-09-27 - Tim Lauridsen <tla@rasmil.dk>
- added skip-broken plugin
2006-09-05 - Panu Matilainen <pmatilai@laiskianen.org>
- added allowdowngrade plugin
2006-08-13 - Seth Vidal <skvidal at linux.duke.edu>
- fix the plugins/ doc issue
2006-05-06 - Seth Vidal <skvidal at linux.duke.edu>
- bump version number
- added yum-downloadonly plugin
- fix minor item in tsflags description
2006-04-29 - Seth Vidal <skvidal at linux.duke.edu>
- add reposync
2006-04-28 - Tim Lauridsen <tla@rasmil.dk>
- added yum-fedorakmod plugin subpackage
- added yum-protectbase plugin subpackage.
- added yum-versionlock plugin subpackage.
- added yum-tsflags plugin subpackage.
- added yum-kernel-module plugin subpackage
- changed .py to .* in files sections for plugin subpackages to build rpms without error.

See Also

Package Description
yum-protectbase-1.0.2-1.noarch.rpm Yum plugin to protect packages from certain repositories
yum-skip-broken-1.0.2-1.noarch.rpm Yum plugin to handle skiping packages with dependency problems
yum-tsflags-1.0.2-1.noarch.rpm Yum plugin to add tsflags by a commandline option
yum-updateonboot-1.0.2-1.noarch.rpm Run yum update on system boot
yum-updatesd-3.0.2-1olea.noarch.rpm Update notification daemon
yum-utils-1.0.2-1.noarch.rpm Utilities based around the yum package manager
yum-versionlock-1.0.2-1.noarch.rpm Yum plugin to lock specified packages from being updated
zfs-0.6.1-1.fc18.i686.rpm Commands to control the kernel modules and libraries
zfs-devel-0.6.1-1.fc18.i686.rpm Development headers
zfs-dkms-0.6.1-1.fc18.noarch.rpm Kernel module(s) (dkms)
zfs-dracut-0.6.1-1.fc18.i686.rpm Dracut module
zfs-test-0.6.1-1.fc18.i686.rpm Test infrastructure
zonecheck-2.0.4-3.fc21.noarch.rpm Perform consistency checks on DNS zones
zonecheck-cgi-2.0.4-3.fc21.noarch.rpm Web service interface for ZoneCheck
Advertisement
Advertisement